# Malay translation.
# FIRST AUTHOR MIMOS <opensource@mimos.my>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: Mimos\n"
"POT-Creation-Date: 2005-09-30 02:51+0200\n"
"PO-Revision-Date: 2005-09-23 10:34+0800\n"
"Last-Translator: MIMOS <opensource@mimos.my>\n"
"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: plugin_katetabbarextension.cpp:481
msgid "Sorting Behavior"
msgstr "Peri Laku Pengisihan"

#: plugin_katetabbarextension.cpp:485
msgid "Sort files alphabetically"
msgstr "Isih fail mengikut abjad"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "Tab Bar Extension"
msgstr "Sambungan Bar Tab"
